/*
Theme Name: UrbanGo Child
Theme URI: http://urbango.edge-themes.com
Description: A child theme of UrbanGo Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Text Domain: urbango
Template: urbango
*/
/*
@font-face {
    font-family: 'GintoBold';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/GintoNormal-Bold-Trial.woff') format('woff');
}

@font-face {
    font-family: 'GintoMedium';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/GintoNormal-Medium-Trial.woff') format('woff');
}

@font-face {
    font-family: 'GintoRegular';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/GintoNormal-Regular-Trial.woff') format('woff');
} */


/* @import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=72ea6378-ccbb-4b9f-9189-14a84b5fb12c");
    @font-face{
        font-family: 'TradeGothic-Regular';
        font-style: normal;
        font-weight: normal !important;
        src:url("fonts/30ebcbfa-d651-4ecd-a0a2-2bb110def1d4.woff2") format("woff2"),url("fonts/fb754dec-aa8f-444c-be48-868464c47ab0.woff") format("woff");
    }
    @font-face{
        font-family: 'TradeGothic-Bold';
        font-style: normal;
        font-weight: normal !important;
        src:url("fonts/1ba28851-f34b-4cb8-bf58-6a4b160ba249.woff2") format("woff2"),url("fonts/5fdc935e-9e30-442a-bbe9-8d887b858471.woff") format("woff");
    } */

@font-face {
    font-family: 'TradeGothic-Bold';
    font-style: normal;
    font-weight: normal !important;
    src: url('fonts/TradeGothic-Bold.woff') format('woff');
}

@font-face {
    font-family: 'TradeGothic-Regular';
    font-style: normal;
    font-weight: normal !important;
    src: url('fonts/TradeGothic-Regular.woff') format('woff');
}

h1, h2, h3, h4, h5, h6 { font-family:'TradeGothic-Bold'; text-transform: uppercase; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color:#dacde6; }
/* body, p, a { font-family:'TradeGothic-Regular'; } */
.center-content { text-align: center;}
.cupudo-btn { font-family:"TradeGothic-Bold"; border-radius: 0 !important; }
.edgtf-btn.edgtf-btn-outline { background-color:#009cda !important; color:#FFF; font-family:"TradeGothic-Bold"; font-size:18px; border-radius:0 !important; }
.edgtf-btn.edgtf-btn-outline:not(.edgtf-btn-custom-border-hover):hover { background-color:#003865 !important; }
a.back-to-artwork-overview-btn { background:#003865 !important; }
.text-white, .text-white p, .text-white p a, .text-white a, .text-white h3 { color:#FFF !important; }
.ondernemer-bottom-block h2,
.initiatieven-bottom-block h2 { padding: 0; margin:0; color: #2D1536; }
.img-full-border-radius img { -webkit-border-radius: 5px !important; -moz-border-radius: 5px !important; border-radius: 5px !important; }
.edgtf-listing-single-holder .edgtf-ls-categories a.edgtf-is-icon { font-family:"Arial" !important; }

.widget.widget_text a:hover { color:#2D1536 !important; }
body.single-listing-item .edgtf-listing-single-holder .edgtf-ls-title { color:#FFF !important; }
.edgtf-drop-down .second .inner ul li.current-menu-ancestor>a:not(.no_link), .edgtf-drop-down .second .inner ul li.current-menu-item>a:not(.no_link) { color:#2D1536; }
#edgtf-back-to-top>span:hover { background:#2D1536; color:#FFF; }
.edgtf-btn.edgtf-btn-solid:not(.edgtf-btn-custom-hover-bg):hover { background-color: #2D1536 !important; border:1px solid #FFF !important; }
.edgtf-btn { line-height:0.4 !important; }
/* .edgtf-btn.edgtf-btn-solid { padding:12px 0 !important; } */
.edgtf-blog-list-holder .edgtf-btn.edgtf-btn-solid { background-color:#FFF !important; color:#2D1536 !important; border:1px solid #FFF; }
.edgtf-blog-list-holder .edgtf-btn.edgtf-btn-solid:hover { color:#2D1536 !important; }

.edgtf-main-menu>ul>li>a { padding: 0 25px; }
.edgtf-main-menu>ul>li>a>span.item_outer { padding-left:0 !important; }

.edgtf-btn.edgtf-btn-solid { line-height:1 !important; }

@media screen and (max-width:1115px){
    .edgtf-main-menu>ul>li>a { padding: 0 18px; }
}

@media screen and (max-width:680px){
	footer.edgtf-page-footer { text-align:center; }
}

/*--- HEADER ---*/
.edgtf-top-bar { background-color: #dacde6;}
.edgtf-main-menu ul li a { font-family:"TradeGothic-Bold" !important; text-transform: uppercase; font-size: 22px !important; color:#003865; }
.edgtf-menu-area .edgtf-position-left-inner,
.edgtf-menu-area .edgtf-position-left-inner .edgtf-logo-wrapper,
.edgtf-menu-area .edgtf-position-left-inner .edgtf-logo-wrapper a { height:70px !important; }
.edgtf-logo-wrapper a > img { padding:0 !important; }
.edgtf-page-header .edgtf-vertical-align-containers { padding:0 25px 0 0 !important; }
.edgtf-mobile-header-holder .edgtf-grid { width:100% !important; }

@media screen and (min-width:1024px){
    .edgtf-top-bar { position:fixed; }
    .edgtf-fixed-wrapper { top:47px !important; position:fixed; width:100%; }
    .edgtf-content { margin-top:122px; }
}

@media screen and (max-width:1200px){
    .edgtf-main-menu>ul>li>a>span.item_outer { padding-left:5px !important; }
}

/*--- MENU ---*/
#menu-main-menu-cupudo li:first-child a span { border-left:0 !important; }
.edgtf-main-menu>ul>li.edgtf-active-item>a { color:#009cda !important; }

.animatedfsmenu .animatedfsmenu-navbar-toggler:not(.custom-burger) { width:60px !important; height:60px !important; }
.animatedfsmenu .animatedfs_menu_list .afsmenu>li a { font-family:"TradeGothic-Bold" !important; }
.animatedfsmenu .animatedfs_menu_list .afsmenu>li.current_page_item a { color:#009cda !important; }

.edgtf-mobile-menu-opener { display:none; }
.airmenu { top:22px !important; display:none; }
.airmenu .menu-lightbox { background-color: #F9E4E5 !important; }
.airmenu .menu-btn-open { color:#003865 !important; }
.airmenu .menu-btn-close { color:#009cda !important; }
.airmenu .menu-lightbox .menu li a { color: #003865 !important; font-size: 36px; font-weight: normal; font-family: 'TradeGothic-Bold'; letter-spacing:initial; }
.airmenu .menu-lightbox .menu li.current-menu-item a { color:#009cda !important; }

@media screen and (max-width:1024px){
    .airmenu { display:block !important; }
    .airmenu ul.menu li.menu-item-has-children i { transform: rotate(180deg); }
    .airmenu .menu-lightbox .menu >li >ul.sub-menu { display:block; }
}

.airmenu .menu li { text-align: left !important; padding-left:40px !important; }
.airmenu .menu li.mobile-bottom-item { display:inline-flex; width:40%; margin-bottom:5px !important; }
.airmenu .menu li.mobile-bottom-item a { font-size:20px !important; }

@media screen and (max-width: 500px){
    .airmenu .menu li.mobile-bottom-item { display:inline-flex; width:100%; margin-bottom:5px !important; }
}


/*--- HOME ---*/
#black-bg-overlay:after { content:''; position:absolute; top:0; left:0; display:inline-block; width:100%; height:100%; background-color:rgba(0,0,0,0.5); }
#black-bg-overlay h2, #black-bg-overlay p { color:#FFF; }
#route-grid-home .vc_grid-item { padding-bottom:0 !important; }
/* #route-grid-home .vc_gitem-row-position-top .wpb_single_image figure a img { border-radius:15px; } */
#route-grid-home .vc_gitem-row-position-middle { top:65%; }
#route-grid-home .vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern { color:#FFF; text-transform:uppercase; background-color:#009cda; border:none; font-family:"TradeGothic-Bold"; font-size:18px; }

/*--- KUNSTWERKEN OVERVIEW ---*/
.edgtf-btn.edgtf-ll-filter-save { display:none; }
.edgtf-btn.edgtf-btn-outline, span.edgtf-cluster-marker-number { font-family:"TradeGothic-Bold" !important; }
.edgtf-btn.edgtf-btn-solid:not(.edgtf-btn-custom-border-hover):hover { border-color: #2D1536 !important; }
.edgtf-listing-list-items-part .edgtf-ll-inner { column-count:2; column-gap:10px; }
.edgtf-grid-list.edgtf-two-columns .edgtf-item-space { width:100% !important; }
.edgtf-listing-list-items-part .edgtf-ll-inner article.edgtf-ll-item { display: grid; grid-template-rows: 1fr auto; margin-bottom: 10px; break-inside: avoid; margin:0 !important; }
.edgtf-listing-list-holder article .edgtf-ll-item-inner { margin-bottom:30px; box-shadow:none !important; }
.edgtf-listing-list-holder .edgtf-ll-filter-holder .edgtf-ll-filter-top .select2 { border-radius:0px; }
.edgtf-listing-list-holder .edgtf-ll-filter-holder .edgtf-filter-section-switch-layout .edgtf-fs-sl-icons a { color:#003865 !important; }
.edgtf-listing-list-holder .edgtf-ll-filter-holder .edgtf-filter-section-switch-layout .edgtf-fs-sl-icons a.edgtf-active, .edgtf-listing-list-holder .edgtf-ll-filter-holder .edgtf-filter-section-switch-layout .edgtf-fs-sl-icons a:hover { color:#009cda !important; }
.edgtf-cluster-marker .edgtf-map-marker-pin path { fill:#003865 !important; }
.edgtf-grid-list:not(.edgtf-one-columns) .edgtf-item-space { float:none; }
.edgtf-listing-list-holder article .edgtf-lli-title { text-transform:none !important; }
.edgtf-listing-list-holder article .edgtf-lli-excerpt { font-family:"TradeGothic-Regular" !important; margin-top:0px; margin-bottom:30px; }
.edgtf-listing-list-holder article .edgtf-lli-location-holder a { position: absolute; bottom:10px; font-family:"TradeGothic-Regular"; padding: 5px 15px 0 15px; background: #009cda; border-radius: 50px; color: #FFF !important; }

@media screen and (max-width:600px){
    .edgtf-listing-list-items-part .edgtf-ll-inner { column-count:1; }
}

@media screen and (max-width:540px){
	.edgtf-ll-filter-holder .edgtf-filter-section-switch-layout .edgtf-fs-sl-icons { margin-bottom:15px; }
}

/*--- KUNSTWERK SINGLE PAGE ---*/
.edgtf-ls-title-right-area, .edgtf-ls-notice { display:none !important; }
.edgtf-listing-single-holder .edgtf-ls-sidebar>* { background:#009cda !important; }

/*--- NIEUWS OVERZICHT ---*/
.edgtf-bli-info.edgtf-bli-info-top,
.edgtf-bli-info.edgtf-bli-info-bottom,
.edgtf-post-excerpt-holder { display:none !important; }

.edgtf-blog-list-holder .edgtf-post-image { margin-bottom:0 !important }
.edgtf-bli-content { background:#FFF; padding:30px 22px 24px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; }
.edgtf-bli-content h2, .edgtf-bli-content h3, .edgtf-bli-content h4 { color:#2D1536; font-size:23px; margin-top:0; }
.edgtf-blog-list-holder .edgtf-post-image a { border-radius: initial; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; }
.edgtf-blog-list-holder .edgtf-bl-item .edgtf-post-date { background-color:#2D1536 !important; }
.edgtf-blog-list-holder .edgtf-bl-item.edgtf-hovered .edgtf-post-title>a,
.edgtf-blog-list-holder .edgtf-post-title a:hover { color:#2D1536 !important; }
.edgtf-blog-list-holder .edgtf-bl-item.edgtf-hovered .edgtf-post-date { background-color:#2D1536 !important; }
.edgtf-blog-pag-load-more a { color:#2D1536 !important; }
.edgtf-blog-single-navigation { margin-top:30px; }

.edgtf-blog-list-holder .edgtf-bli-content { display:flex; align-items:center; justify-content:center; min-height:initial !important; }
@media screen and (max-width:680px){
    /* .edgtf-blog-list-holder .edgtf-bli-content { min-height:110px !important; } */
    .edgtf-blog-list-holder .edgtf-post-title { margin-top:0 !important; }
}

/*--- POST GRID ROUTES --*/
body.page-id-5659 article { display:inline-flex; width:100%; flex-direction: column; border-bottom: 1px solid #000; margin-bottom: 0; padding-bottom: 50px; }
body.page-id-5659 article .edgtf-post-content { vertical-align:top; display:inline-flex; }
body.page-id-5659 article .edgtf-post-heading { display:inline-flex; width:35%; margin-bottom:0 !important; }
body.page-id-5659 article .edgtf-post-text { display:inline-flex; width:60%; margin-left:40px; }
body.page-id-5659 article .edgtf-post-text .edgtf-post-text-inner { width: 100%; }
body.page-id-5659 article .edgtf-post-text .edgtf-post-text-inner .edgtf-post-text-main { width:70%; float:left; padding-right: 30px; }
body.page-id-5659 article .edgtf-post-text .edgtf-post-text-inner .edgtf-post-text-main p:after { content:''; }
body.page-id-5659 article .edgtf-post-text .edgtf-post-text-inner .route-info { width:25%; float:right; text-align:right; }
body.page-id-5659 article .edgtf-post-text .edgtf-post-text-inner .route-info p { font-family:'TradeGothic-Bold'; color:#003865; }
body.page-id-5659 article .edgtf-post-text .edgtf-post-text-inner .route-info .route-afstand-grid p:after { content:''; margin-left:10px; width: 40px; height: 40px; display: inline-block; background-image: url(/wp-content/uploads/2021/03/walking-gt_blue.png); background-size: 100%; background-repeat: no-repeat; }
body.page-id-5659 article .edgtf-post-text .edgtf-post-text-inner .route-info .route-locatie-grid p:after { content:''; margin-left:10px; width: 25px; height: 34px; display: inline-block; background-image: url(/wp-content/uploads/2021/03/pin-gt_blue.png); background-size: 100%; background-repeat: no-repeat; }
body.page-id-5659 article .route-btn { width:100%; float:left; text-align:right; position: absolute; bottom:0;}
body.page-id-5659 article .route-btn a { border-radius:50px; }

.route-overview img.route-kleur { display:block;}
.route-afstand { display:inline-flex; align-items: center; justify-content: center; margin-top:10px; }
.route-afstand img.soort_route_icoon { display:inline-block; width:30px; margin-right:10px; }
.route-afstand p { padding: 0; margin: 0; margin-top: 5px; }

.route-info-detail p:nth-child(1),
.route-info-detail p:nth-child(2) { display:flex; align-items:center; }
.route-info-detail p:nth-child(1) img,
.route-info-detail p:nth-child(2) img { margin-right:10px; }

@media screen and (max-width:1200px){
    body.page-id-5659 article .edgtf-post-text .edgtf-post-text-inner .edgtf-post-text-main { width:100%; }
    body.page-id-5659 article .edgtf-post-text .edgtf-post-text-inner .route-info { width:100%; float:left; text-align:left; }
}

@media screen and (max-width:768px){
    body.page-id-5659 article .edgtf-post-content { flex-direction: column;}
    body.page-id-5659 article .edgtf-post-heading { width:100%; }
    body.page-id-5659 article .edgtf-post-text { width:100%; margin-left:0; margin-top:20px; }
    body.page-id-5659 article .edgtf-post-text .edgtf-post-text-inner .route-info { display:inline-flex; margin-top:20px; }
    body.page-id-5659 article .edgtf-post-text .edgtf-post-text-inner .route-info .route-afstand-grid, body.page-id-5659 article .edgtf-post-text .edgtf-post-text-inner .route-info .route-locatie-grid { width:50%; text-align: center;}
    body.page-id-5659 article .route-btn { float:none; text-align: center; position: relative; margin-top:20px; display:inline-flex; }
    body.page-id-5659 article .route-btn a { width:100%; }
}

@media screen and (max-width:450px){
    body.page-id-5659 article .edgtf-post-text .edgtf-post-text-inner .route-info { flex-direction: column; }
    body.page-id-5659 article .edgtf-post-text .edgtf-post-text-inner .route-info .route-afstand-grid, .edgtf-blog-holder-inner article .edgtf-post-text .edgtf-post-text-inner .route-info .route-locatie-grid { width:100%; }
}
/*--- POST SINGLE ---*/
body.single .edgtf-post-image, body.single .edgtf-post-info-top, body.single .edgtf-post-text-main h3.entry-title, body.single .edgtf-post-info-bottom { display:none; }
body.single .edgtf-container-inner, body.single .edgtf-post-heading { padding-top:0 !important; margin-bottom:0 !important; }
.route-single-btn-wrapper { text-align: center;}
a.route-single-btn { border-radius:0px !important; font-family:"TradeGothic-Bold" !important; padding-bottom: 5px; }

body.single .vc_tta-panel-heading { background-color:#079b69; }
body.single .vc_tta-color-white.vc_tta-style-modern { background:#009cda; border:0;}
body.single .vc_tta-color-white.vc_tta-style-modern p, body.single .vc_tta-color-white.vc_tta-style-modern p a { color:#FFF !important;}


@media screen and (max-width:768px){
    .route-single-btn-wrapper { width:100%; margin-bottom:20px; }
    .route-single-btn-wrapper:nth-child(3) { margin-bottom:0; }
    a.route-single-btn { width:100%; }
    body.single h1 { word-break: break-word;}
}

body.post-template-default.single.single-post .edgtf-title-holder.edgtf-has-bg-image { background-size:cover; }
body.post-template-default.single.single-post .edgtf-title-wrapper { display:none; }
body.post-template-default.single.single-post .edgtf-container { z-index:130; }
body.post-template-default.single.single-post .nieuws-content-wrapper,
.infopage-content-wrapper { padding:60px 40px; margin-top:-120px; }
body.post-template-default.single.single-post .edgtf-page-footer .edgtf-footer-top-holder .edgtf-footer-top-inner,
body.post-template-default.single.single-post .edgtf-footer-bottom-inner.edgtf-grid{ width:1300px; }
body.post-template-default.single.single-post .edgtf-post-date { position:absolute; top:-150px; left:40px; }
body.post-template-default.single.single-post article.category-nieuws,
body.post-template-default.single.single-post .edgtf-post-heading,
/* body.post-template-default.single.single-post .edgtf-post-content { pointer-events: none; } */
body.post-template-default.single.single-post .edgtf-related-posts-holder { border-bottom:0px; }
body.post-template-default.single.single-post .edgtf-related-posts-holder .edgtf-related-post { width:33%; }
body.post-template-default.single.single-post .edgtf-related-posts-holder .edgtf-related-post:last-child { display:none; }
body.post-template-default.single.single-post h1 { margin:0; }

@media screen and (max-width:980px){
    body.post-template-default.single.single-post .nieuws-content-wrapper,
    .infopage-content-wrapper { padding:30px 15px; }
    .initiatief-blog .initiatief-status-overview { left:15px !important;}
}


.edgtf-related-posts-holder .edgtf-related-post .edgtf-related-post-image a { max-height:130px; }

@media screen and (max-width:1300px){
    body.post-template-default.single.single-post .edgtf-page-footer .edgtf-footer-top-holder .edgtf-footer-top-inner,
    body.post-template-default.single.single-post .edgtf-footer-bottom-inner.edgtf-grid{ width:92%; }
}

.edgtf-related-post-inner h5 { color:#FFF; }
.edgtf-related-post-inner h5 a:hover { color:#dacde6; }
.edgtf-related-post-inner .edgtf-post-info { display:none !important; }

/*--- AGENDA ---*/
.agenda-blog { position:relative; }
.agenda-blog .agenda-date { display: flex; position: absolute; top: -140px; z-index: 10; background: #2d193e; border-radius: 5px; padding: 0px 20px; left: 40px; }
.agenda-blog .agenda-date .start_end-date { color:#FFF; font-family:'TradeGothic-Bold'; }
.category-agenda .edgtf-post-date { display:none; }

@media screen and (max-width:768px){
    .agenda-blog .agenda-date { top:-150px; left:15px; }
}

li#agenda-item .edgtf-post-date { display:none }
li#agenda-item .start_end-date { padding:0; margin: 0 0 15px 0; }
li#agenda-item .event-date-overview { position:absolute; top: -19px; left:5%; background: #2D1536; padding: 8px 20px 2px 20px; margin: 0; border-radius: 5px; }
li#agenda-item .start_end-date { padding:0; margin:0; color:#FFF; font-family: 'TradeGothic-Bold'; text-transform: uppercase; }

/*--- INITIATIEVEN ---*/
.initiatief-blog { position:relative; }
.initiatief-blog .initiatief-status-overview { display: flex; position: absolute; top: -148px; z-index: 10; background: #2d193e; border-radius: 5px; padding: 0px 20px; left: 40px; }
.initiatief-blog .initiatief-status-overview .initiatief-status { color:#FFF; font-family: 'TradeGothic-Bold'; text-transform: uppercase; padding: 6px 0px 0px 0px; }
.category-initiatieven .edgtf-post-date { display:none; }

li#initiatief-item .edgtf-post-date { display:none }
li#initiatief-item .initiatief-status-overview { position:absolute; top: -19px; background: #2D1536; padding: 8px 20px 2px 20px; margin: 0; border-radius: 5px; }
li#initiatief-item .initiatief-status { padding:0; margin:0; color:#FFF; font-family: 'TradeGothic-Bold'; text-transform: uppercase; }

/*--- GEBIEDEN ---*/
.area-block .area-text { background:#FFF; padding:30px 20px; position:relative; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; }
.area-block .area-text a { position:absolute !important; right:10px; bottom:10px; display:flex; align-items: center; justify-content:center; }
.area-block .area-text a i { width:26px; height:26px; border-radius: 50px; border:1px solid #2D1536; display:flex; align-items: center; justify-content:center; margin-left:10px; margin-top:-7px; -webkit-transition: color .2s ease-out; -moz-transition: color .2s ease-out; transition: color .2s ease-out; }
.area-block .area-text a:hover i { color:#dacde6; border:1px solid #dacde6; }
.area-block .area-text a:hover { color: #dacde6; }
.area-block .area-text h2, .area-block .area-text h4 { color:#2D1536; padding:0; margin:0; max-width:85%; }
.area-block .area-text h4 { font-size:18px; }
/* .area-img-block .area-img img { margin-left:-60px; border-radius:initial; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; } */
.pum-container a.area-cta { background-color:#2D1536 !important; color:#FFF !important; }
.pum-container a.area-cta i { position:absolute; right:15px; top:18px; }
.pum-container .pum-title { font-family: 'TradeGothic-Bold' !important; text-transform: uppercase; font-size:36px; }
html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden]{ padding-right:0 !important; }

@media screen and (max-width:768px){
    .pum-container { padding: 40px 20px !important; }
    /* .area-img-block .area-img img { margin-left:-20px; } */
}

/*--- ROUTES ---*/
#route-item .edgtf-bli-inner { background:#FFF; display:inline-flex; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#route-item .edgtf-post-image { display:inline-flex; max-width:400px; }
#route-item .edgtf-post-image a { border-radius:initial; -webkit-border-top-left-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; border-top-left-radius: 5px; border-bottom-left-radius: 5px;}
#route-item .edgtf-post-date { display:none; }
#route-item .edgtf-bli-content { display: inline-flex; width:50%; padding:50px; align-items: flex-start; justify-content: flex-start; flex-direction: column; }
#route-item h2.edgtf-post-title { display:inline-flex; font-size:36px; }
#route-item .edgtf-post-excerpt-holder { display:inline-flex !important; color:#000; }
#route-item .route-overview { display: inline-block; position: absolute; top: 50px; right: 50px; }
#route-item .route-overview p { font-family: 'TradeGothic-Bold'; text-transform: uppercase; font-size:20px; }
#route-item .route-overview i { margin-right:10px; font-size:20px; }
#route-item .route-btn { display: inline-block; position: absolute; right: 50px; bottom: 50px; }
#route-item .route-btn a { background-color:#2D1536 !important; color:#FFF !important;  -webkit-border-radius: 5px !important; -moz-border-radius: 5px !important; border-radius: 5px !important; }
#route-item .route-btn a:hover { background-color:#dacde6 !important; color:#2D1536 !important; }

@media screen and (max-width:1200px){
    #route-item .edgtf-bli-content { padding:30px; width:35%; }
    #route-item .route-overview { right:30px; top:30px;}
    #route-item .route-btn { right:30px; bottom:30px; }
}

@media screen and (max-width:1000px){
    #route-item .edgtf-bli-inner { flex-direction: column; }
    #route-item .edgtf-post-image,
    #route-item .edgtf-post-image img { width:100%; max-width:100%; flex-direction:column; }
    #route-item .edgtf-bli-content { padding:30px; width:100%; }
    #route-item .route-overview,
    #route-item .route-btn { position: relative; top:initial; right:initial; bottom:initial; }
    #route-item .route-overview { padding:0 30px 10px 30px; display:inline-flex; justify-content: space-around; }
    #route-item .route-overview p { display:inline-flex; }
    #route-item .route-btn { margin:20px 30px; }
    #route-item .route-btn a { width:100%; text-align: center; }
}

.category-routes .edgtf-post-date { display:none; }
.category-routes .route-img { width:500px; }
.category-routes .route-info-box { background:#FFF; margin-top:30px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding:20px; -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);  box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3); }
.category-routes .route-info-box hr { border:1px solid #f1f1f1; }
.category-routes .route-info-box a.route-map-cta { background-color:#2D1536 !important; color:#FFF !important; padding:23px 45px 18px 25px; }
.category-routes .route-info-box a.route-map-cta:hover { background-color:#dacde6 !important; color:#2D1536 !important; }
.category-routes .route-info-box a.route-map-cta:hover i { color:#2D1536; }
.category-routes .route-info-box a.route-map-cta i { position:absolute; right:15px; top:20px; }

/*--- ONDERNEMEN ---*/
.small-content-wrapper { width:800px; padding:60px 40px; margin:0 auto !important; }
.small-content-wrapper.minus-top-margin { margin: 0 auto !important; margin-top: -160px !important; }

@media screen and (max-width:991px){
    .category-routes .route-img { width:initial; }
}

@media screen and (max-width:980px){
    .small-content-wrapper { width:initial; padding:30px 15px; }
}

#respond input[type=text], #respond textarea, .edgtf-style-form textarea, .post-password-form input[type=password], .wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea, input[type=date], input[type=email], input[type=password], input[type=text],
.nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-content input:not([type=button]), .nf-form-content textarea {
    background:#FFF !important;
    border:1px solid #2D1536 !important;
    color:#2D1536 !important;
    border-radius: 5px !important;
    margin-bottom:10px !important;
}

.nf-field-element h3 { color:#2D1536; }
.nf-form-content .listselect-wrap .nf-field-element div, .nf-form-content .ninja-forms-field { font-family:Arial; }
.btn.ninja-forms-field.nf-fu-fileinput-button span { color:#FFF; }
.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] { background:#2D1536 !important; padding:10px 20px; -moz-border-radius: 5px !important; border-radius: 5px !important; border:1px solid #2D1536 !important; font-weight:700 !important; color:#FFF !important;}
.nf-form-content button:hover, .nf-form-content input[type=button]:hover, .nf-form-content input[type=submit]:hover { background:#dacde6 !important;; color:#2D1536 !important; border:1px solid #2D1536; }
.nf-field-label label { font-weight:100 !important; font-size:16px !important; }
.nf-form-fields-required { font-size:12px; font-style: italic; margin-left:5px; margin-bottom:5px !important; }

input.wpcf7-form-control.wpcf7-submit { margin-top:20px; }
.wpcf7-not-valid-tip { padding: 7px 10px; background:#2D1536; display: inline-block; color: #FFF !important; border-radius: 5px; }
.wpcf7-form h3 { color:#2D1536; }

/*--- INITIATIEVEN --- */
#initiatief-filter span { padding:5px 20px; -moz-border-radius: 5px !important; border-radius: 5px !important; margin:0 0 10px 10px; display:inline-block; }
#initiatief-filter span:hover { cursor:pointer; background:#dacde6 !important; color:#2D1536 !important; }
#initiatief-filter span.inactive { background:#FFF; color:#2D1536; }
#initiatief-filter span.active { background:#dacde6; color:#2D1536; }
#initiatief-filter span.active:before { content:'\f00c'; font:normal normal normal 12px/1 "Font Awesome 5 Free"; margin-right:5px; font-weight:900; }

/* body.page-id-20113 .edgtf-listing-list-items-part { padding-top:400px !important; }
body.page-id-20113 .edgtf-listing-list-items-part::before {
    content:'';
    width:100%;
    height:400px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background:linear-gradient(180deg, rgba(45,21,54,0) 0%, rgba(45,21,54,0) 78%, rgba(45,21,54,1) 100%), url(https://stadsbos013.nl/wp-content/uploads/2023/04/SB013_ZONdag2023_webimage.jpg) no-repeat bottom center / contain;
} */

.stadsbosdag-intro { width:55% !important; display:inline-flex ; justify-content:center; }
.stadsbosdag-intro img { height:400px !important; width:auto; }
.stadsbosdag-intro h3 { width:70%; margin:auto; }

@media screen and (max-width:1024px){
    .stadsbosdag-intro { width:100% !important; }
    .stadsbosdag-intro img { height:280px !important; }
    .stadsbosdag-intro h3 { width:90%; }
}

@media screen and (max-width:470px){
    .stadsbosdag-intro img { height:auto !important; }
    .stadsbosdag-intro h3 { width:98%; }
}

.white-btn-hover:hover span { color:#FFF !important; }

@media screen and (max-width:500px){
    h1 { font-size:34px !important; }
}